/* ----------------------------------------------  SEARCH RESULTS ---------------------------------------------- */
		
div.search-result {min-height:150px;}
div.search-result h4 a {color: #686868;
-moz-transition: color .4s ease;-webkit-transition: color .4s ease;-o-transition: color .4s ease;transition: color .4s ease;}
div.search-result h4 a:hover {color: #a38757;
-moz-transition: color .4s ease;-webkit-transition: color .4s ease;-o-transition: color .4s ease;transition: color .4s ease;}
		
/* ----------------------------------------------  DEFAULT FORM ---------------------------------------------- */
	
#DefaultForm fieldset {margin-top:30px !important;}
#DefaultForm fieldset legend {font-family: 'Open Sans', sans-serif;  font-size:22px; color: #686868; font-weight:300; line-height:1.2em; letter-spacing: 0em;margin:0;}

#DefaultForm	input[type="text"], #DefaultForm textarea, #DefaultForm input[type="file"] {  
		border-radius:4px; border: solid 1px #b8b8b8; padding:0.6em;
   		-moz-transition: all .2s linear;
   		-webkit-transition: all .2s linear;
   		-o-transition: all .2s linear;
   		transition: all .2s linear;
			height:auto;
			font-family: 'Open Sans', sans-serif; font-size:14px; color: #6c6c6c; font-weight:400; line-height:1.4em; letter-spacing: 0.05em;}

#DefaultForm input[type="file"].file { 
	font-size: 11px; margin-bottom: 10px; padding:0.763em; line-height:1.782em;
}

#DefaultForm input[type="text"]:focus, #DefaultForm textarea:focus  {
   		border: 1px solid #888 !important;
			background:#fcfcfc;
   		-moz-transition: all .2s linear;
   		-webkit-transition: all .2s linear;
   		-o-transition: all .2s linear;
   		transition: all .2s linear;
			box-shadow:none;
			font-family: 'Open Sans', sans-serif; font-size:14px; color: #6c6c6c; font-weight:400; line-height:1.4em; letter-spacing: 0.05em;}

#DefaultForm input {width:100%;}
	
#DefaultForm textarea { width:100%; height:7em;padding:0.6em;
font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:400; line-height:1.4em; letter-spacing: 0.05em; margin:0;}

#DefaultForm ul {list-style:none; margin: 10px 0 60px 10px; }
#DefaultForm ul li {font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:400; line-height:1.4em; letter-spacing: 0.05em; margin: 5px 0 0 0;}
#DefaultForm ul li:before {content:'♦ '; color:#a38757; margin-left:-12px; font-size:16px;}


/* --------  Checkboxes and Radio inputs  ---------  */	
	
	#DefaultForm input, #DefaultForm textarea { -moz-box-sizing: border-box; box-sizing: border-box; }
	#DefaultForm input[type="radio"], 
	#DefaultForm input[type="checkbox"] { position: absolute; left: -999em;}
		
	#DefaultForm label:before { 
		display: inline-block; position: relative; top:0.4em; left:-2px; margin:10px 0 0 0;cursor:pointer;
		content:''; width:25px; height:25px;
		background-image:url(../_assets/_form/formelements.png); }
	
	#DefaultForm input[type="checkbox"] + label:before { background-position: 0 -25px;}
	#DefaultForm input[type="checkbox"]:checked + label:before {background-position: 0 0 ; }
		 
	#DefaultForm input[type="checkbox"] + span.error + label:before { background-position: 0 -25px;}
	#DefaultForm input[type="checkbox"]:checked + span.error + label:before { background-position: 0 0;}
	#DefaultForm input[type="checkbox"] + label {font-family: 'Open Sans', sans-serif; font-size:15px; color: #6c6c6c; font-weight:300; line-height:2em; letter-spacing: 0em; margin:0; padding:0 30px 0 10px; cursor:pointer;}
	#DefaultForm input[type="checkbox"] + label a { color: #a38757;}
	#DefaultForm input[type="checkbox"] + label a:hover { text-decoration:underline;}

	#DefaultForm input[type="checkbox"] + span.error {margin:20px 0 0 360px;}
		 
	#DefaultForm input[type="radio"] + label:before { background-position: -25px -25px;}	 	
	#DefaultForm input[type="radio"]:checked + label:before { background-position: -25px 0;}
	#DefaultForm input[type="radio"] + label {font-family: 'Open Sans', sans-serif; font-size:15px; color: #6c6c6c; font-weight:300; line-height:2em; letter-spacing: 0em; margin:0; padding:0 30px 0 10px; cursor:pointer;}
	
	#DefaultForm .styled, #DefaultForm .styled select, #DefaultForm .styled option { height: auto !important; line-height: 1em !important; padding:0 !important; margin: 0 !important; }
	#DefaultForm .styled { width: 100%; padding: 0 !important; margin-bottom: 10px !important; }
		#DefaultForm .styled select { padding: 0 0 0 0.6em !important; }
		#DefaultForm .styled option { padding: 0.6em !important; }

	#DefaultForm .support { width: 100%; padding: 5px 0 5px 30px; margin: 10px 0 10px 0; border-left: 2px solid #b8b8b8; -moz-box-sizing: border-box; box-sizing: border-box; }
	#DefaultForm .support input { width: 100%; }

	#DefaultForm .help-block { font-family: 'Open Sans', sans-serif; font-size:10px; color: #6c6c6c; font-weight:400; line-height:1.4em; letter-spacing: 0.05em; margin-top: -.6em;}
	
		/* Remove the custom styling for IE 7-8 */
		
		.ie8 #DefaultForm label:before { display:none; content:none; }
		
		.ie8 #DefaultForm input[type="checkbox"],
		.ie8 #DefaultForm input[type="radio"],
		.ie7 #DefaultForm input[type="checkbox"],
		.ie7 #DefaultForm input[type="radio"]{ 
			position: absolute; float:left; left:0px; display:inline; width:20px !important;}
		
		.ie7 #DefaultForm input[type="checkbox"]
		 { position:relative; display:inline; top:5px; width:20px;}	
		.ie8 #DefaultForm input[type="checkbox"]
		 { position:relative; display:inline; top:5px; width:20px;}	
			
		.ie7 #DefaultForm input[type="radio"]
		 { position:relative; display:inline; top:6px; width:20px;}	
		.ie8 #DefaultForm input[type="radio"]
		 { position:relative; display:inline; top:6px; width:20px;}	
		 
/* ------  selects  ------- */

	select {  
		border-radius:2px; border: solid 1px #b8b8b8; padding:0.5em;
   		-moz-transition: all .2s linear;
   		-webkit-transition: all .2s linear;
   		-o-transition: all .2s linear;
   		transition: all .2s linear;
			font-family: 'Open Sans', sans-serif; font-size:14px; color: #6c6c6c; font-weight:400; line-height:1.4em; letter-spacing: 0.05em;}
	
	div.styled { 
		width:90%; border:1px solid #b8b8b8; border-radius:4px;height:50px;line-height:1.4em;overflow:hidden; padding:0; margin:0;}
		
		.ie7 div.styled  {background:none; border:none;}
		
	div.styled select {padding:20px 0 0 10px;line-height:1.4em; margin-top:-8px;
	width:110%; background-color:transparent; background-image:none; cursor:pointer; height:50px;
		-webkit-appearance: none; border:none; box-shadow:none;}
		
		.ie7 div.styled select {
			width:100%; background-color:#fff; border: 1px solid green;margin-top:-1px;
			padding:0.3em 0.5em;}
			
		.ie8 div.styled select {margin-top:-14px;}
		
	div.styled select option{
		padding: 8px; line-height:1em; letter-spacing: 0.05em; text-shadow: none; }
	
	div.styled, select, input[type="file"]:after {
		background: white url(../_assets/_form/formelements-select.png) no-repeat center right;
		-webkit-box-shadow:none); 
		box-shadow: none;}	
	
	input[type="file"] { 
		background-color: #fff;
		-webkit-box-shadow: none;
		box-shadow: none;}
	
	#DefaultForm .styled .select-small { font-size: 11px !important; padding:0.763em !important; line-height:1.782em !important; max-height: 38.4px; }
	#DefaultForm .styled .select-small option:disabled { color: #ddd; display: none; }
	.styled-small.hasError { background: #ffeeaa url(../_assets/_form/formelements-select-error.png) no-repeat center right; }


/* ----------------------------------------------  SUPPORT FORM ---------------------------------------------- */

#support-form {position:absolute;top:200px; width:400px; height:600px; z-index:5000; overflow:hidden; left:-360px !important;
-moz-transition: left .4s ease;-webkit-transition: left .4s ease;-o-transition: left .4s ease;transition: left .4s ease;
-webkit-transition-delay:.6s;-moz-transition-delay:.6s;-o-transition-delay:.6s;transition-delay:.6s;}
	
	.ie7 #support-form {display:none;} /* hidden 4 sake of perfomance */

#support-form:hover {left:0 !important;
-moz-transition: left .4s ease;-webkit-transition: left .4s ease;-o-transition: left .4s ease;transition: left .4s ease;
-webkit-transition-delay:.3s;-moz-transition-delay:.3s;-o-transition-delay:.3s;transition-delay:.3s;}

#support-form .support-form-toggle {opacity:.3;
-moz-transition:opacity .4s ease;-webkit-transition: opacity .4s ease;-o-transition: opacity .4s ease;transition: opacity .4s ease;
-webkit-transition-delay:.6s;-moz-transition-delay:.6s;-o-transition-delay:.6s;transition-delay:.6s;
}

#support-form:hover .support-form-toggle {opacity:1;
-moz-transition:opacity .4s ease;-webkit-transition: opacity .4s ease;-o-transition: opacity .4s ease;transition: opacity .4s ease;
}

#support-form .support-form-container {width:360px; height:600px; float:left; height:100%;background:#f2f1ee;}
#support-form .support-form-toggle {width:40px; height:600px; background:#1c1c1c url(../_assets/_form/support-form-toggle_en.gif) center center no-repeat; float:right; cursor:pointer;}
#support-form .support-form-toggle img {margin-top:70px;}
#support-form fieldset {padding:15px 40px 0 30px; margin:0; border: none; border-radius:3px; }


#support-form fieldset h3 {font-family: 'Open Sans', sans-serif; font-size:15px; color: #454545; font-weight:300; line-height:1.4em; letter-spacing: 0.2em; font-style:normal; text-transform:uppercase; margin:5px 0 3px 7px; padding:0;}
#support-form label a {color:#a38757;}
#support-form label a:hover { text-decoration:underline;}

#support-form	input[type="text"], #support-form textarea, #support-form select, #support-form input[type="file"] {  
		border-radius:2px; border: solid 2px #b8b8b8; padding:0.3em;
   		-moz-transition: all .2s linear;
   		-webkit-transition: all .2s linear;
   		-o-transition: all .2s linear;
   		transition: all .2s linear;
			height:auto;}

#support-form input[type="text"]:focus, #support-form textarea:focus  {
   		border: padding:0.5em; border: 2px solid #999 !important;
		background:#FFF;
   		-moz-transition: all .2s linear;
   		-webkit-transition: all .2s linear;
   		-o-transition: all .2s linear;
   		transition: all .2s linear;
			box-shadow:none;}

#support-form input {width:100%;}
	
#support-form textarea { width:100%; height:4.5em;padding:0.4em; resize: none;
font-family: 'Open Sans', sans-serif; font-size:14px; color: #6c6c6c; font-weight:400; line-height:1.4em; letter-spacing: 0.05em; margin:0;}

#support-form label {width:auto; padding:0; margin:0 30px 0 30px;
font-family: 'Open Sans', sans-serif; font-size:11px; color: #6c6c6c; font-weight:400; line-height:2em; letter-spacing: 0em; }
		.ie7 #support-form label,
		.ie8 #support-form label { margin:5px 40px 0 30px; display:inline-block;}
		
.support-form-container h4, .support-form-container p {color:#393939; padding:0 25px 0 25px;}
.support-form-container h4 {font-weight:400;}

p.support { margin: 30px 30px 10px 30px; padding: 0; line-height: 1.2em;}
p.support a:link { font-size: 1em; }

/* ----------------------------------------------  ReCAPTCHA ---------------------------------------------- */

#support-form .g-recaptcha  {margin-left: 30px; margin-top: 20px}
#DefaultForm .g-recaptcha  {margin-left: 5px; margin-top: 20px;}
#DefaultForm iframe {width: 304px;}

/* ------  Checkboxes and Radio inputs  -------  */	
		
	#support-form input[type="radio"], 
	#support-form input[type="checkbox"] { position: absolute; left: -999em;}
		
	#support-form label:before { 
		display: inline-block; position: relative; top:0.4em; left:-2px; margin:10px 0 0 0;cursor:pointer;
		content:''; width:25px; height:25px;
		background-image:url(../_assets/_form/formelements.png); }
	
	#support-form input[type="checkbox"] + label:before { background-position: 0 -25px;}
	#support-form input[type="checkbox"]:checked + label:before {background-position: 0 0 ; }
		 
	#support-form input[type="checkbox"] + span.error + label:before { background-position: 0 -25px;}
	#support-form input[type="checkbox"]:checked + span.error + label:before { background-position: 0 0;}
	
	#support-form input[type="checkbox"] + span.error {margin:20px 0 0 360px;}
		 
	#support-form input[type="radio"] + label:before { background-position: -25px -25px;}	 	
	#support-form input[type="radio"]:checked + label:before { background-position: -25px 0;}
	#support-form input[type="radio"] + label {font-family: 'Open Sans', sans-serif; font-size:15px; color: #6c6c6c; font-weight:400; line-height:2em; letter-spacing: 0.05em; text-shadow: #fff 0px 1px 0px; margin:0; padding:0 30px 0 10px; cursor:pointer;}
	
		/* Remove the custom styling for IE 7-8 */
		
		.ie8 #support-form label:before { display:none; content:none; }
		
		.ie8 #support-form input[type="checkbox"],
		.ie8 #support-form input[type="radio"],
		.ie7 #support-form input[type="checkbox"],
		.ie7 #support-form input[type="radio"]{ 
			position: absolute; float:left; left:30px; display:inline; width:20px !important;}
		
		.ie7 #support-form input[type="checkbox"]
		 { position:relative; display:inline; top:7px; width:20px;}	
		.ie8 #support-form input[type="checkbox"]
		 { position:relative; display:inline; top:7px; width:20px;}	
			
		.ie7 #support-form input[type="radio"]
		 { position:relative; display:inline; top:7px; width:20px;}	
		.ie8 #support-form input[type="radio"]
		 { position:relative; display:inline; top:7px; width:20px;}	


/* ---------------------------------------------- Form Submit and Next buttons ---------------------------------------------- */	

	input[type="submit"], 
	input[type="button"] { 
		padding:0.5em 1em; line-height:1em; cursor:pointer;
		border-radius:4px; color:#000; font-weight:bold; font-size:inherit;
		border:solid 1px #ccc;	box-shadow:0 1px 5px rgba(0,0,0,0.2);
		background-position: center bottom;}

	input[type="submit"]:active, 
	input[type="button"]:active {-webkit-box-shadow: none; box-shadow:none;}


/* === SEND MAIL BUTTON === */
#SupportForm button.btn { margin:10px 30px 0 30px; width:300px;}
#SupportForm button.btn .btn-container {height:60px;}
#SupportForm button.btn h3 {font-size:16px;}
#SupportForm button.btn p {font-size:10px;}

button.btn {position:relative; padding:0; cursor:pointer; text-align:left; background:none; border:none; width:100%; margin:10px 0 0 0; }
button.btn:hover {background:none;}

button.btn .btn-container {padding:0; right:0; background:#1b1b1b; width:100%; height:75px;}

button.btn h3 {font-family: 'Open Sans', sans-serif; font-size:18px; color: #a38757; font-weight:400; line-height:1.2em; letter-spacing: 0.1em; font-style:normal; text-transform:uppercase; text-shadow:none; margin:0; padding:10px;}
button.btn p {font-family: 'Open Sans', sans-serif; font-size:13px; color: #e6e6e6; font-weight:400; line-height:1.2em; letter-spacing: 0.1em; font-style:normal; text-transform:uppercase; text-shadow:none; margin:-10px 10px 0 10px; padding:0;}

button.btn:hover .btn-container {background:#555;}
button.btn:hover h3 { color: #fff;}
button.btn:hover p { color: #fff;}

button.btn .btn-container, button.btn h3, button.btn p{
-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
button.btn:hover .btn-container, button.btn:hover h3, button.btn:hover p {
-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}

button.btn .icon-arrow-right {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 15px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) 0 0 no-repeat; width:20px; height:20px;}
button.btn .icon-arrow-down {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -20px 0 no-repeat; width:20px; height:20px;}
button.btn .icon-arrow-left {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -40px 0 no-repeat; width:20px; height:20px;}
button.btn .icon-arrow-up {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -60px 0 no-repeat; width:20px; height:20px;}
button.btn .icon-arrow-up45 {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -80px 0 no-repeat; width:20px; height:20px;}

/* --- additional buttons for product registration --- */

	button.btn.btn-delete { border-radius:4px; border: solid 1px #b8b8b8; padding:0.6em;
			-moz-transition: all .2s linear;
			-webkit-transition: all .2s linear;
			-o-transition: all .2s linear;
			transition: all .2s linear;
				height:auto; width: auto;
				font-family: 'Open Sans', sans-serif; font-size:14px; color: #6c6c6c; font-weight:400; line-height:1.4em; letter-spacing: 0.05em; margin: 0; text-shadow: none;}
	
	button.btn.btn-delete:hover { background: #555; color: white; }
	
	button.btn.btn-add-product { border-radius:4px; border: solid 1px #b8b8b8; padding:0.6em;
			-moz-transition: all .2s linear;
			-webkit-transition: all .2s linear;
			-o-transition: all .2s linear;
			transition: all .2s linear;
				height:auto; width: 100%;
				font-family: 'Open Sans', sans-serif; font-size:12px; color: #6c6c6c; background: #ddd; font-weight:400; line-height:1.4em; letter-spacing: 0.05em; margin: 0; text-shadow: none;}
				
	button.btn.btn-add-product:hover { background: #555; color: white; }

@media screen and (min-width: 0px) and (max-width: 979px) { 

#DefaultForm fieldset {width:80%; margin:0 auto;}
#DefaultForm label {display:inline-block; }
#DefaultForm label.Datenschutz {display:block; margin:0 auto !important; max-width:80%; padding:0 7px 0 7px !important;}

#DefaultForm h3 {text-align:left; width:97%;}

#DefaultForm ul {margin: 10px 0 30px 10px; }
#DefaultForm ul li {font-size:12px; margin: 5px 0 0 0; text-align:center;}

/* === SEND MAIL BUTTON === */
button.btn {width:80%; margin:0 auto; margin-top:15px; display:block;}
button.btn .btn-container {height:90px;}
button.btn h3 {font-size:20px; background:none; padding: 15px; text-align:left;}
button.btn p {font-size:13px; background:none; margin:-15px 10px 0 15px;text-align:left;}
    

/* ----------------------------------------------  ReCAPTCHA ---------------------------------------------- */

#DefaultForm .g-recaptcha  {left: 50%; margin-left: -151px; position: relative;}


}

 @media screen and (min-width: 0px) and (max-width: 640px) { 
#DefaultForm fieldset {width:80%; margin:0 auto;}
#DefaultForm	input[type="text"], #DefaultForm textarea, #DefaultForm input[type="file"] {  
 padding:0.2em; margin:5px 0 15px 0;}

button.btn p {font-size:11px;}

 /* === SEND MAIL BUTTON === */
button.btn .btn-container {height:70px;}
button.btn h3 {font-size:18px;}
 }
 
/* ----------------------------------------------  Anti-Spam ---------------------------------------------- */

.honig { display: none; }